.background{
position: fixed;
top: 0px;
left: 0px;
width: 100%;
height: 100%;
z-index: -1;
}

.text h1{
color: #fff;
font-size: 200%;
font-weight: bold;
text-align: left;
letter-spacing: 3px;
display:block;
border-right: 10px double rgb(102,179,255);
border-left: 10px double rgb(102,179,255);
width: 125px;
height: 43px;
background-color: #003366;
position: fixed;
overflow: hidden;
}

.text h1:hover{
width: 50%;
height: 50px;
font-size: 34px;
text-align: center;
padding-top: 6px;
font-weight: bold;
transition: .2s ease;
}

.start{
overflow: visible;
display: block;
width: 320px;
height: 240px;
position: fixed;
left: 37%;
bottom: 2%;
border: outline;
border-color: white;
border-radius: 5px;
}

.start:hover{
border: 4px solid white;
border-radius: 7px;
transition: .3s ease;
box-shadow: 0 0 8px 8px #003380;
}

.link a{
display: block;
background-color: #391339;
text-decoration: none;
color: white;
font-size: 19px;
padding: 10px;
position: fixed;
left: 2%;
bottom: 2%;
border-radius: 10px 5px 10px 5px;
transition: .3s ease;
}

.link:hover a{
background-color: #003380;
color: white;
font-size: 23px;
border: 3px solid white;
border-radius: 5px 10px 5px 10px;
}